<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet">
</head>
<body>
    
    <div class="form-container">
        <h1>CONTACT</h1>
        <div class="d-flex box border border-dark p-3 mb-2 rounded bg-light text-dark">
            <form action="form.php" method="POST">
                <label for="nom">Nom :</label>
                <input type="text" id="nom" name="nom" required><br>
    
                <label for="prenom">Prénom :</label>
                <input type="text" id="prenom" name="prenom" required><br>
    
                <label for="email">Email :</label>
                <input type="text" id="email" name="email" required><br>
    
                <input class="btn btn-primary" type="submit" value="Envoyer">
            </form>

        </div>

</body>
</html>